.text-content {
    padding: 64px 0 80px;
    background: #020015;
    box-shadow: 0px 25px 50px rgba(0, 0, 0, 0.25);
    position: relative;
    z-index: 2;
}

.text-content-container {
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 160px;
}

.text-content-container p {
    font-family: 'Fredoka', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: white;
    line-height: 28.8px;
    margin: 0 0 32px;
}

.text-content-container p:last-child {
    margin-bottom: 0;
}

@media (max-width: 991px) {
    .text-content-container {
        padding: 0 32px;
    }
}

@media (max-width: 768px) {
    .text-content-container p {
        font-size: 16px;
        line-height: 26px;
    }
}
